@font-face {
  font-family: 'icone';
  src:  url('fonts/icone.eot?g2fkbs');
  src:  url('fonts/icone.eot?g2fkbs#iefix') format('embedded-opentype'),
    url('fonts/icone.ttf?g2fkbs') format('truetype'),
    url('fonts/icone.woff?g2fkbs') format('woff'),
    url('fonts/icone.svg?g2fkbs#icone') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

[class^="fa-"], [class*=" fa-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icone' !important;
  speak: never;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.fa-whatsapp:before {
  content: "\e900";
}
.fa-google:before {
  content: "\e901";
}
.fa-envelope:before {
  content: "\e902";
}
.fa-arrow-up:before {
  content: "\e903";
}
.fa-chevron-down:before {
  content: "\e904";
}
.fa-globe:before {
  content: "\e905";
}
.fa-code:before {
  content: "\e906";
}
.fa-mobile-alt:before {
  content: "\e907";
}
.fa-shield-alt:before {
  content: "\e908";
}
.fa-building:before {
  content: "\e909";
}
.fa-store:before {
  content: "\e90a";
}
.fa-user-tie:before {
  content: "\e90b";
}
.fa-robot:before {
  content: "\e90c";
}
.fa-video:before {
  content: "\e90d";
}
.fa-bullhorn:before {
  content: "\e90e";
}
.fa-search:before {
  content: "\e90f";
}
.fa-paint-brush:before {
  content: "\e910";
}
.fa-laptop-code:before {
  content: "\e911";
}
.fa-check:before {
  content: "\e912";
}
.fa-key:before {
  content: "\e913";
}
.fa-piggy-bank:before {
  content: "\e914";
}
.fa-server:before {
  content: "\e915";
}
.fa-bolt:before {
  content: "\e916";
}
.fa-unlock-alt:before {
  content: "\e917";
}
.fa-sync-alt:before {
  content: "\e918";
}
.fa-rocket:before {
  content: "\e919";
}
